/usr/pkg/java/kaffe/include/config-int.h
/usr/pkg/java/kaffe/include/jawt.h
/usr/pkg/java/kaffe/include/jawt_md.h
/usr/pkg/java/kaffe/include/jni.h
/usr/pkg/java/kaffe/include/jni_cpp.h
/usr/pkg/java/kaffe/include/jni_md.h
/usr/pkg/java/kaffe/include/jvmpi.h
/usr/pkg/java/kaffe/include/kaffe/java_lang_Object.h
/usr/pkg/java/kaffe/include/kaffe/java_lang_StackTraceElement.h
/usr/pkg/java/kaffe/include/kaffe/java_lang_String.h
/usr/pkg/java/kaffe/include/kaffe/java_lang_Thread.h
/usr/pkg/java/kaffe/include/kaffe/java_lang_ThreadGroup.h
/usr/pkg/java/kaffe/include/kaffe/java_lang_Throwable.h
/usr/pkg/java/kaffe/include/kaffe/java_lang_VMThrowable.h
/usr/pkg/java/kaffe/include/kaffe/jmalloc.h
/usr/pkg/java/kaffe/include/kaffe/trampoline.h
/usr/pkg/java/kaffe/include/kaffe_jni.h
/usr/pkg/java/kaffe/jre/lib/alpha/libjavaio-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libjavaio.a
/usr/pkg/java/kaffe/jre/lib/alpha/libjavaio.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libjavaio.so
/usr/pkg/java/kaffe/jre/lib/alpha/libjavalang-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libjavalang.a
/usr/pkg/java/kaffe/jre/lib/alpha/libjavalang.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libjavalang.so
/usr/pkg/java/kaffe/jre/lib/alpha/libjavanet-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libjavanet.a
/usr/pkg/java/kaffe/jre/lib/alpha/libjavanet.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libjavanet.so
/usr/pkg/java/kaffe/jre/lib/alpha/libjavanio-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libjavanio.a
/usr/pkg/java/kaffe/jre/lib/alpha/libjavanio.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libjavanio.so
/usr/pkg/java/kaffe/jre/lib/alpha/libkaffevm-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libkaffevm.a
/usr/pkg/java/kaffe/jre/lib/alpha/libkaffevm.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libkaffevm.so
/usr/pkg/java/kaffe/jre/lib/alpha/libmanagement-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libmanagement.a
/usr/pkg/java/kaffe/jre/lib/alpha/libmanagement.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libmanagement.so
/usr/pkg/java/kaffe/jre/lib/alpha/libmath-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libmath.a
/usr/pkg/java/kaffe/jre/lib/alpha/libmath.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libmath.so
/usr/pkg/java/kaffe/jre/lib/alpha/libsecurity-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libsecurity.a
/usr/pkg/java/kaffe/jre/lib/alpha/libsecurity.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libsecurity.so
/usr/pkg/java/kaffe/jre/lib/alpha/libzip-1.1.7.so
/usr/pkg/java/kaffe/jre/lib/alpha/libzip.a
/usr/pkg/java/kaffe/jre/lib/alpha/libzip.la (created)
/usr/pkg/java/kaffe/jre/lib/alpha/libzip.so
